/*================================
Main Colore
================================*/
#topbar {  background-color: #0F1427 !important;}
#topbar .submenu, #topbar .main-menu.sx-menu > li#main-menu-05 ul, #servizimenu .sub-menu, .row.wrap-menu { background-color: #1f1f1b !important;} 
#topbar #megamenu .megamenu-col-1 ul.submenu-02, #topbar { background-color: #292929 !important;   }

#topbar .main-menu > li#main-menu-01.on { background-color: #00B1EB !important; }
#topbar #cercamenu form .btn { background-color: #00B1EB !important; }

#topbar #cercamenu form .form-control { background-color: #0c0a1d !important; }
#topbar .main-menu > li#main-menu-01 { border-bottom: 4px solid #00B1EB !important}

#topbar .main-menu > li:hover, .sb-widget-box.tabs .menu li a:hover, .sb-widget-box.tabs .menu li.current a, .wrap-author-profile .row.wrap-author-content h3,
.comment-list .reply a:hover, .multimedia-row h2.title, .apertura .sharehover,   .argomento { background-color: #00B1EB !important} 
.wrap-footer, article.apertura, .megabox, .row.wrap-menu.megasport-menu, .row.wrap-menu { background-color: #1f1f1b !important }

#main-menu-radio { background-color: #00B1EB !important; color: #484848 !important }

.argomento a { color: #FFF !important}
.sb-widget-box.news24 li h3 { background: none !important;  }

.sb-widget-box.news24 li h3 a, .speciali-title, .row.wrap-menu.megasport-menu .sport.btn:hover, .news-top .news-item .wrap-appoggi a, .article-bar .share-now i, .wrap-sidebar-centrale .sidebar-centrale-title span, .wrap-sidebar-centrale .sidebar-centrale-title a:hover,
.sb-widget-box header .title a:hover ,     .wrap-author-profile .row.profile .profile-meta li span, .wrap-author-profile .row.wrap-author-content li .post-related a, #user-info h3, .row.tag h4,
.row.tag ul li a:hover, .bottom-related-posts h4, .bottom-related-posts h3, .related-posts h4, .row.thumb header h4, .comments-title h4, .comment-list .reply a, .comment-form .form-submit input#submit, .comment-form .form-submit #acp-preview,
.comment-navigation a:hover, #post-entry.webtv-apertura-content .read, .carousel-related-post h4, .multimedia-row .share-now i, .event-add-btn  a, .wrap-entry-redazione strong, .wrap-invia-notizia p.phone, .wrap-redazione-content .giornalista h2,
.wrap-redazione-content .giornalista ul li i.fa-envelope, .wrap-invia-notizia ul li i.fa-envelope, .wrap-meteo .forecast-day .menu-day a, .wrap-meteo .change-day a, .footer-header #footer-icon-menu li a, .footer-header #footer-icon-menu li a:hover { color:  #0F1427 !important} 

  .sb-widget-box .btn { background-color: #00B1EB !important; color: #FFF}
  .sb-widget-box .btn:hover { background-color: #1f1f1b !important;}
.megabox.eventi .megabox-content h3 { color: #FFF !important; border-bottom: 1px solid #FFF !important}


article.apertura .gradient { background-image: url(../img/apertura.png) }
.page-id-117315 .wrap-sidebar-right  { display: none !important}
.page-id-117315 .single-content { width: 100% !important}

/*================================
Cambio schema colori
================================*/
a.mm-link { color: #00B1EB !important; text-decoration: none; margin: 0 0 0 5px }
#topbar .submenu.full li a:hover { background: #00B1EB; color: #000 }
#topbar #megamenu .megamenu-col-1 ul li a:hover { background: #00B1EB; color: #000 }
#topbar #megamenu article h3.argomento { background: none; text-transform: uppercase; padding: 0; line-height: 16px; color: #00B1EB; font-size: 12px; margin: 0 0 5px 0  }
#topbar #megamenu article h3.argomento a {  color: #00B1EB; font-size: 12px; background: none}
#topbar #megamenu article .mm-link { color: #00B1EB; }
#topbar #cercamenu ul li a:hover { background: #00B1EB; color: #000 }
#topbar #profilemenu ul li a:hover { background: #00B1EB; color: #000 }
#profilemenu .inviacontributo .action .btn { background-color: #00B1EB !important; width: 90%;  position: absolute; bottom: 10px; left: 20px }
#profilemenu .newsmycity article h4 { text-transform: uppercase; color: #00B1EB; font-size: 12px }
.row.wrap-menu .submenu li a:hover { background: #00B1EB}
article.apertura:hover .play-icon { opacity: 1; background: #00B1EB; }
.news-item:hover .play-icon { background-color: #00B1EB; opacity: 1}
article.news-item.big.fotonotizia .argomento  { background-color: #00B1EB }
.sb-news-box:hover .play-icon { background-color: #00B1EB; opacity: 1}
.megabox.sport .menu-risultati h3 { font-size: 16px; float: left; line-height: 16px;  margin: 0 10px 5px 0; padding: 3px 0 0 0; color: #00B1EB }
.megabox.sport .menu-risultati h3 a { color: #00B1EB}
.multimedia-row .most-popular h4 { text-align: center; color: #00B1EB; padding: 0 0 5px 0 }
.row.thumb.video li:hover .play-icon { background-color: #00B1EB; opacity: 0}
/*================================
App Box
================================*/

.sb-widget-box.app { float: right; width: 535px; margin-top: 10px;}
.sb-widget-box.app header:first-child { border-top: 3px solid #000; display: block; }
.sb-widget-box .app-content { display: block}
.sb-widget-box .app-content a { display: block; float: left; margin: 20px 20px 0 0}
.sb-widget-box .app-content .app-icon { float: right; margin: 20px 0 0 0}
	  

/*** Shortcodes Ultimate - players elements ***/

/*		Audio
---------------------------------------------------------------*/

.su-audio { }
.su-audio { position: relative; width: 100%; height: 30px; margin-bottom: 1.5em; background: #7c8781; /* Old browsers */ background: -moz-linear-gradient(top, #7c8781 0%, #0a0809 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7c8781), color-stop(100%, #0a0809)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #7c8781 0%, #0a0809 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #7c8781 0%, #0a0809 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #7c8781 0%, #0a0809 100%); /* IE10+ */ background: linear-gradient(to bottom, #7c8781 0%, #0a0809 100%); /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7c8781', endColorstr='#0a0809', GradientType=0); /* IE6-9 */
border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.su-audio .jp-play, .su-audio .jp-pause { position: absolute; left: 0; top: 0; display: block; width: 30px; height: 30px; -webkit-border-top-left-radius: 3px; -webkit-border-bottom-left-radius: 3px; -moz-border-radius-topleft: 3px; -moz-border-radius-bottomleft: 3px; border-top-left-radius: 3px; border-bottom-left-radius: 3px; cursor: pointer; border-right: 1px solid #454947; background-image: url('../images/player/default.png'); background-repeat: no-repeat; }
.su-audio .jp-play { background-position: 0 0 }
.su-audio .jp-pause { background-position: -30px 0 }
.su-audio .jp-current-time, .su-audio .jp-duration { position: absolute; top: 0; display: block; height: 30px; line-height: 30px; font-size: 10px; color: #eee; text-shadow: 0 -1px 0 #000; -moz-text-shadow: 0 -1px 0 #000; -webkit-text-shadow: 0 -1px 0 #000; }
.su-audio .jp-current-time { left: 45px }
.su-audio .jp-duration { right: 10px }
.su-audio .jp-seek-bar, .su-audio .jp-play-bar { position: absolute; top: 0; left: 0; height: 10px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; cursor: pointer; }
.su-audio .jp-progress { position: absolute; top: 10px; left: 85px; right: 50px; height: 10px; background: #333; box-shadow: 0 0 5px #000 inset; -moz-box-shadow: 0 0 5px #000 inset; -webkit-box-shadow: 0 0 5px #000 inset; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.su-audio .jp-seek-bar { background: #0b0b0b; /* Old browsers */ background: -moz-linear-gradient(top, #0b0b0b 0%, #666 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0b0b0b), color-stop(100%, #666)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #0b0b0b 0%, #666 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #0b0b0b 0%, #666 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #0b0b0b 0%, #666 100%); /* IE10+ */ background: linear-gradient(to bottom, #0b0b0b 0%, #666 100%); /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0b0b0b', endColorstr='#666666', GradientType=0); /* IE6-9 */
}
.su-audio .jp-play-bar { background: #6db3f2; /* Old browsers */ background: -moz-linear-gradient(top, #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6db3f2), color-stop(50%, #54a3ee), color-stop(51%, #3690f0), color-stop(100%, #1e69de)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* IE10+ */ background: linear-gradient(to bottom, #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6db3f2', endColorstr='#1e69de', GradientType=0); /* IE6-9 */
}
/*		Video
---------------------------------------------------------------*/

.su-video { position: relative; margin-bottom: 1.5em; overflow: hidden; }
.su-video .jp-title { position: absolute; top: -100px; left: 0; width: 100%; height: 30px; padding: 0 1em; line-height: 30px; font-size: 0.9em; background: rgb(0, 0, 0); background: rgba(0, 0, 0, 0.5); color: #fff; transition: top .2s; -o-transition: top .2s; -ie-transition: top .2s; -moz-transition: top .2s; -webkit-transition: top .2s; }
.su-video:hover .jp-title { top: 0 }
.su-video .jp-start { position: absolute; left: 0; top: 0; width: 100%; height: 100%; cursor: pointer; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; transition: opacity .2s; -moz-transition: opacity .2s; -webkit-transition: opacity .2s; -o-transition: opacity .2s; }
.su-video:hover .jp-start { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; }
.su-video.jp-video-full { position: fixed; left: 0; top: 0; width: 100%; height: 100%; }
.su-video.jp-video-full .jp-jplayer { position: fixed !important; left: 0; top: 0; overflow: hidden; }
.su-video .jp-gui { position: relative }
.su-video.jp-video-full .jp-gui { position: fixed; left: 0; bottom: 0; width: 100%; }
.su-video-controls-no .jp-gui { position: absolute !important; bottom: -100px; left: 0; right: 0; transition: bottom .2s; -o-transition: bottom .2s; -ie-transition: bottom .2s; -moz-transition: bottom .2s; -webkit-transition: bottom .2s; }
.su-video-controls-no:hover .jp-gui { bottom: 0 }
.su-video img { border-radius: 0 !important; -moz-border-radius: 0 !important; -webkit-border-radius: 0 !important; border: none !important; margin: 0 !important; padding: 0 !important; }
.su-video .jp-start { background: 50% 50% url('../images/player/default-start.png') no-repeat }
.su-video .jp-gui { height: 30px; background: #7c8781; /* Old browsers */ background: -moz-linear-gradient(top, #7c8781 0%, #0a0809 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7c8781), color-stop(100%, #0a0809)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #7c8781 0%, #0a0809 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #7c8781 0%, #0a0809 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #7c8781 0%, #0a0809 100%); /* IE10+ */ background: linear-gradient(to bottom, #7c8781 0%, #0a0809 100%); /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7c8781', endColorstr='#0a0809', GradientType=0); /* IE6-9 */
-webkit-border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px; -moz-border-radius-bottomright: 3px; -moz-border-radius-bottomleft: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; }
.su-video .jp-gui .jp-play, .su-video .jp-gui .jp-pause { position: absolute; left: 0; top: 0; display: block; width: 30px; height: 30px; border-right: 1px solid #454947; cursor: pointer; }
.su-video .jp-gui .jp-play { background: 0 0 url('../images/player/default.png') no-repeat }
.su-video .jp-gui .jp-pause { background: -30px 0 url('../images/player/default.png') no-repeat }
.su-video .jp-full-screen, .su-video .jp-restore-screen { position: absolute; top: 0; right: 0; display: block; width: 30px; height: 30px; border-left: 1px solid #454947; cursor: pointer; }
.su-video .jp-full-screen { background: 0 -30px url('../images/player/default.png') no-repeat }
.su-video .jp-restore-screen { background: -30px -30px url('../images/player/default.png') no-repeat }
.su-video .jp-progress { position: absolute; top: 10px; left: 90px; right: 90px; height: 10px; background: #333; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; box-shadow: 0 0 5px #000 inset; -moz-box-shadow: 0 0 5px #000 inset; -webkit-box-shadow: 0 0 5px #000 inset; }
.su-video .jp-seek-bar, .su-video .jp-play-bar { position: absolute; top: 0; left: 0; height: 100%; cursor: pointer; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.su-video .jp-seek-bar { background: #0b0b0b; /* Old browsers */ background: -moz-linear-gradient(top, #0b0b0b 0%, #666 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0b0b0b), color-stop(100%, #666)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #0b0b0b 0%, #666 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #0b0b0b 0%, #666 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #0b0b0b 0%, #666 100%); /* IE10+ */ background: linear-gradient(to bottom, #0b0b0b 0%, #666 100%); /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0b0b0b', endColorstr='#666666', GradientType=0); /* IE6-9 */
}
.su-video .jp-play-bar { background: #6db3f2; /* Old browsers */ background: -moz-linear-gradient(top, #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6db3f2), color-stop(50%, #54a3ee), color-stop(51%, #3690f0), color-stop(100%, #1e69de)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* IE10+ */ background: linear-gradient(to bottom, #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6db3f2', endColorstr='#1e69de', GradientType=0); /* IE6-9 */
}
.su-video .jp-current-time, .su-video .jp-duration { position: absolute; top: 0; display: block; height: 30px; line-height: 30px; color: #f5f5f5; font-size: 10px; }
.su-video .jp-current-time { left: 50px }
.su-video .jp-duration { right: 50px }

/* nascondo counter FB non funzionanti */
.counter {display:none;}

/*================================
TEMP FIX SIDEBAR-ALTA CATSMENABO
================================*/

/*.category-radio .wrap-sidebar-centrale .sidebar-alta-title { display: none; }*/

/*================================
HOME
================================*/

.ediwidget#homepage-sopra-breakingbox-box {
  float: right;
  width: 535px;
}
.ediwidget#homepage-sopra-breakingbox-box .megabox{
 background-color: transparent!important;
}

/*================================
BOX OROSCOPO
================================*/

#homepage-sotto-breakingbox-box .megabox { background-color: transparent!important; }
#homepage-sotto-breakingbox-box .sb-widget-box header:first-child { padding: 0; }
#homepage-sotto-breakingbox-box .sb-widget-box header .title { width: initial; }
.megabox.oroscopo .row.wrap-menu li i { color: white; }
.oroscopo-menu .title a, .megabox.oroscopo .row.wrap-menu h4 { color: #FFF !important}
.oroscopo-menu span, .sb-widget-box header .title span { color: #00B1EB !important}

#core_box_desk-15 > article.sb-news-box {max-width:222px;}
